## gnome-themes-more 0.9.0.deb0.7

=== debian/changelog ===
gnome-themes-more (0.9.0.deb0.7) unstable; urgency=low

  * icons/Gorilla/scalable/devices/multimedia-player.svg: new icon, 
    based on the hard drive and audio CD ones. Have something decent for 
    portable audio players.
  * icons/Gorilla/scalable/ status/folder-drag-accept.svg,
    places/user-home.svg, places/folder.svg, actions/system-search:
    make square icons, since gnome-panel 2.22+ doesn’t like rectangular 
    ones.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Thu, 19 Mar 2009 21:49:48 +0100

gnome-themes-more (0.9.0.deb0.6) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Fri, 06 Mar 2009 18:40:12 +0100

gnome-themes-more (0.9.0.deb0.5) experimental; urgency=low

  * Rename package to gnome-themes-more.
  * Depend on gtk2-engines-smooth.
  * Conflict with gnome-themes-extras.
  * Standards version is 3.8.0.
  * Completely rework the copyright file.
    + Merge all information in a single file.
    + Add copyright information.
    + Add missing SphereCrystal copyright information.

 -- Josselin Mouette <joss@debian.org>  Thu, 13 Nov 2008 14:59:16 +0100

gnome-themes-extras (0.9.0.deb0.4) unstable; urgency=low

  [ Loic Minier ]
  * Use @THEMES@ in prerm.in as well; closes: #454952.

  [ Josselin Mouette ]
  * rules: fix bashism. Closes: #484387.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in: wrap depends/build-depends/replaces.

  [ Loic Minier ]
  * Cleanup whitespaces.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Fri, 04 Jul 2008 17:19:18 +0200

gnome-themes-extras (0.9.0.deb0.3) unstable; urgency=low

  * themes/Amaranth/gtk-2.0/gtkrc: don't include iconrc
    (closes: #425726).
  * Same for SphereCrystal (closes: #428036), Wasp, Lush.
  * Remove applications-games icons in Amaranth and Gorilla as they 
    don't look like joysticks as they should.
    + Use Nuvola's icon in Gorilla.

 -- Josselin Mouette <joss@debian.org>  Tue, 17 Jul 2007 21:04:20 +0200

gnome-themes-extras (0.9.0.deb0.2) unstable; urgency=low

  * Upload to unstable (closes: #421021).

 -- Josselin Mouette <joss@debian.org>  Wed, 25 Apr 2007 23:53:14 +0200

gnome-themes-extras (0.9.0.deb0.1) experimental; urgency=low

  [ Loic Minier ]
  * Add a get-orig-source target to retrieve the upstream tarball.

  [ Josselin Mouette ]
  * Fork the package from upstream.
  * Make it Debian-native.
  * Convert themes to use the freedesktop icon naming specification.
  * Integrate the SphereCrystal theme and kill the 
    gtk2-engines-spherecrystal package.

 -- Josselin Mouette <joss@debian.org>  Mon, 26 Feb 2007 00:37:07 +0100

gnome-themes-extras (0.9.0-5) unstable; urgency=low

  * Fix watch file.
  * Fix bashism.
  * Bump up Debhelper compatibility level to 5.
  * Prepend a number to patch names to reflect the order in which these are
    applied.
  * Ship full license blob.

 -- Loic Minier <lool@dooz.org>  Sun,  3 Sep 2006 13:30:45 +0200

gnome-themes-extras (0.9.0-4) unstable; urgency=low

  * Depend on gtk2-engines.
  * Bump standards-version.
  * rules: eliminate more Adobe cruft (closes: #369650).

 -- Josselin Mouette <joss@debian.org>  Thu,  1 Jun 2006 21:08:45 +0200

gnome-themes-extras (0.9.0-3) unstable; urgency=low

  * links, icons/index.theme, control.in, rules:
    + Remove the hardcoded paths for gnomedev.
    + Generate them automatically from the gnome-icon-theme package.
    + Also use apps/ and stock/.
  * (Build-)Depend on gnome-icon-theme.

 -- Josselin Mouette <joss@debian.org>  Mon,  3 Apr 2006 23:55:31 +0200

gnome-themes-extras (0.9.0-2) unstable; urgency=low

  * links: add links for WebDAV shares (gnome-fs-share.svg).

 -- Josselin Mouette <joss@debian.org>  Sun,  5 Mar 2006 17:13:04 +0100

gnome-themes-extras (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * prerm: clean the gnomedev icon cache.
  * links: remove some unneeded links.
  * rules: remove /usr/share/locale, it is useless.
  * install, icons/*/: don't install the icons, integrated upstream.
  * stock-icons.patch: integrated upstream (except the Lush part).

 -- Josselin Mouette <joss@debian.org>  Sun, 19 Feb 2006 00:12:21 +0100

gnome-themes-extras (0.8.1-4) unstable; urgency=low

  * icons/index.theme: make the hack theme hidden.

 -- Josselin Mouette <joss@debian.org>  Mon, 14 Nov 2005 23:33:06 +0100

gnome-themes-extras (0.8.1-3) unstable; urgency=low

  * icons/Nuvola/: add volume control icons for Nuvola.
    + links: remove the links for these icons.
    + install: install them.
  * Create the gnomedev pseudo-theme to allow inheritance from only some 
    parts of the gnome icon theme.
    + icons/icon.theme: the icon theme description.
    + links: link only the devices/ directories from 
      /usr/share/icons/gnome.
    + postinst: create the icon cache.
    + rules: replace inheritance from gnome with this one.

 -- Josselin Mouette <joss@debian.org>  Mon, 14 Nov 2005 22:36:43 +0100

gnome-themes-extras (0.8.1-2) unstable; urgency=low

  * debian/watch: updated.
  * stock-icons.patch: add scalable/stock to the index.theme of the icon
    themes.
  * Standards-version is 3.6.2.
  * icons/: add cute icons for the volume control applet.
  * install: install them.
  * links: add missing links for all those volume icons, they are 
    necessary as we don't use inheritance.

 -- Josselin Mouette <joss@debian.org>  Wed, 12 Oct 2005 21:18:22 +0200

gnome-themes-extras (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * gtk-engines-2.pc: copied from gnome-themes; required for the dumb
    pkg-config check. Update rules accordingly.

 -- Josselin Mouette <joss@debian.org>  Fri, 25 Mar 2005 22:09:44 +0100

gnome-themes-extras (0.8.0-3) unstable; urgency=low

  * postinst, prerm: use gtk-update-icon-cache to update icon-theme.cache
    files.

 -- Josselin Mouette <joss@debian.org>  Wed, 16 Feb 2005 19:19:13 +0100

gnome-themes-extras (0.8.0-2) unstable; urgency=low


