## gnome-themes-more 0.9.0.deb0.8

=== debian/changelog ===
gnome-themes-more (0.9.0.deb0.8) unstable; urgency=low

  * Call dh_icons explicitly.
  * Remove the duplicate icon cache generation, now that
    update-icon-caches always does it.
  * Stop mentioning GNOME 2.
  * Gorilla/scalable/actions/mail-message-new.svg: new version of the 
    icon, from Pietro Battiston. Closes: #587965.
  * Switch to 3.0 source format.
  * Include the full text of the BSD license.

 -- Josselin Mouette <joss@debian.org>  Sat, 03 Jul 2010 14:38:57 +0200
