=== debian/control ===
--- 
+++ 
@@ -1,8 +1,13 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: gnome-themes-more
 Section: gnome
 Priority: optional
 Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@ubuntu.com>, Loic Minier <lool@dooz.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Loic Minier <lool@dooz.org>
 Build-Depends: debhelper (>= 5),
                cdbs,
                gnome-pkg-tools
@@ -26,7 +31,7 @@
 Conflicts: gtk2-engines-spherecrystal,
            gnome-themes-extras (<< 2)
 Provides: gtk2-engines-spherecrystal
-Description: various themes for the GNOME 2 desktop
+Description: various themes for the GNOME desktop
  This package contains a few nice contributed themes for the GNOME
  desktop, including vector icons for applications and nautilus, GTK+
  themes and metacity themes.
