=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 	IUTIL=$$(pkg-config --variable=program_path icon-naming-utils)/icon-name-mapping ; \
 	  cd $(CURDIR)/debian/gnome-themes-more/usr/share/icons/ && \
 	  for theme in $(THEMES); do \
+	    echo $$theme... && \
 	    cd $$theme && \
 	    for size in */; do \
 	      cd $$size && \
@@ -22,6 +23,7 @@
 	    done ; \
 	    cd .. ; \
 	  done
+	dh_icons -p$(cdbs_curpkg)
 
 updatepo:
 	podir=$$(mktemp -d) && \
@@ -30,14 +32,12 @@
 		mv $$podir/*.po po/ && \
 		rm -rf $$podir
 
-build: $(THEMES:%=icons/%/index.theme) $(THEMES:%=themes/%/index.theme) debian/postinst debian/prerm
+build/gnome-themes-more:: $(THEMES:%=icons/%/index.theme) $(THEMES:%=themes/%/index.theme)
 
 icons/%/index.theme: themefiles/%.icons
 	intltool-merge -d po $< $@
 themes/%/index.theme: themefiles/%.theme
 	intltool-merge -d po $< $@
-debian/%: debian/%.in
-	sed 's/@THEMES@/$(THEMES)/' $< > $@
 
 clean-icons:
 # Eliminate all Illustrator nonstandard stuff
